<?xml version="1.0" encoding="utf-8"?>
<Config>
    <statHeight>64</statHeight>
    <statWidth>64</statWidth>
    <frameTH1>15</frameTH1>
    <frameTH2>30</frameTH2>
    <yUpRatio>220</yUpRatio>
    <yDownRatio>50</yDownRatio>
    <yDiffRatio>0.7</yDiffRatio>
    <enableColorSync>1</enableColorSync>
    <diffValue>45</diffValue>
    <diffValueLuma>45</diffValueLuma>
    <lutUseFrame>5</lutUseFrame>
    <enableAdaptiveFov>0</enableAdaptiveFov>
    <cacheFrame>10</cacheFrame>
</Config>